<template>
  <div class="container">
    <h1>{{ title }}</h1>
    <img :src="bgUrl" alt="universe image" />
  </div>
</template>

<script>
export default {
  props: {
    title: {
      type: String,
      required: true
    },
    bgUrl: {
      type: String,
      required: true
    }
  }
}
</script>

<style lang="scss" scoped>
.container {
  margin-bottom: 60px;

  h1 {
    font-size: 40px;
    margin: 40px 15px 8px;
  }
}
</style>
